<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
	<author>Nevan</author>
	<version>1.0</version>
	<title>
		<en>T-150-09</en>
		<de>T-150-09</de>
	</title>
	<description>
		<en>DT75</en>
		<de>DT75</de>
	</description> 
	<multiplayer supported="true" />
 <l10n>
             <text name="door">
      		<en>door Left</en>
      		<de>door Left</de>
       	</text>
              <text name="door1">
      		<en>Door Right</en>
      		<de>Door Right</de>
       	</text>
</l10n>
	<iconFilename>
        <en>store83.png</en>
        <de>store83.png</de>
		<ru>store83.png</ru>
	</iconFilename>
	
	<specializations>
		<specialization name="TracAnim" className="TracAnim" filename="scripts/TracAnim.lua"/>
                <specialization name="Fenster" className="toggleAnimatedParts" filename="scripts/toggleAnimatedParts.lua" />

	</specializations>

	<vehicleTypes>
		<type name="T150" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="animatedVehicle" />
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="drivable" />
			<specialization name="cylindered" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="bunkerSiloCompacter" />
			<specialization name="honk" />
			<specialization name="indoorHud" />
			<specialization name="washable" />
			<specialization name="mountable" />
			<specialization name="TracAnim" />
<specialization name="Fenster" />

		</type>
	</vehicleTypes>
	
	<storeItems>
		<storeItem>
			<name>
				<en>DT75</en>
				<de>DT75</de>
			</name>
			<rotation>0</rotation>
			<image active="store09.png" brand="brand.png" />
			<price>1700</price>
			<xmlFilename>T150_09.xml</xmlFilename>
			<dailyUpkeep>29</dailyUpkeep>
			<category>tractors</category>
			<brand>ВгТЗ</brand>
		</storeItem>
	</storeItems>
<inputBindings>  
	<input name="door" key1="KEY_KP_4" button=""></input>
              <input name="door1" key1="KEY_KP_5" button=""></input>
           	</inputBindings>
</modDesc>
